
.second-section .content {
    margin-right: 6.125em;
    padding: 4em 0;
}
.scroll-to-content {
    z-index: 2;
}

@media only screen and (max-width: 1440px) {
    body{font-size: 14px;}   
    .banner-content {
        padding-left: 3em;
    }
    .second-section .content {
        margin-right: 12.125em;
    }
    .banner-bottom .link-label {
        margin-right: 2.125em;
    }
    .banner-content {
        max-width: 40em;
    }
    /* .product-thumbnail {
        max-width: 25em;
    } */

    .blog-info {
        min-height: 16em;
    }

}
@media only screen and (max-width: 1280px) {
    .banner-image{background-size: 40%;}

    .blog-info {
        min-height: 18em;
    }

}
@media only screen and (max-width: 1200px) {     
    #slider {
        width: 40em;
    }

    .commitments-container ul.tabs li a span {
        min-height: 3em;
        display: block;
    }
    

    
    /* .thumbnail-item{
        width: 3em !important;
    } */
    /* .thumbnail-item a{
        height: 3em;
        width: 3em;
    } */
    /* .product-thumbnail-slider .slick-list{padding: 0 !important} */

    .page-template-shop .inner-banner .inner-banner-content,
    .page-template-by-the-metre .inner-banner .inner-banner-content,
    .page-template-value-packs .inner-banner .inner-banner-content {
        padding: 0;
        margin: 0;
    }
    .page-template-shop .inner-banner-content,
    .page-template-by-the-metre .inner-banner-content,
    .page-template-value-packs .inner-banner-content{
        display: flex;
    }
    .page-template-shop .inner-banner-content .banner-content,
    .page-template-by-the-metre .inner-banner-content .banner-content
    .page-template-value-packs .inner-banner-content .banner-content {        
        max-width: 50%;
         text-align: left;
    }
    .product-gallery{
        width: 50%;
        padding-left: 0;
    }
    .product-pack-item {
        margin: 0 auto 1.25em;
        width: 25em;
        height: 22em;
    }

    .blog-info {
        min-height: 19em;
    }
    ul.menu li{
        margin: 0.5625em 1em;
    }

}

@media only screen and (max-width: 1024px) {

    .page-template-contact .scroll-to-content, .page-template-thank-you .scroll-to-content {
        display: none;
    }
    body.page:not(.home).page-template-thank-you #content {
        padding-bottom: 0;
    }
    .contact-header {
        display: block;
    }
    .contact-form {
        max-width: inherit;
    }
    .contact-block:nth-child(3) {
        margin: 0;
    }
    .contact-information {
        max-width: inherit;
        padding: 2em 0 0 0;
    }
    .wholesale-image {
        margin: 2em auto 0;
    }

    .blog-info {
        min-height: 20em;
    }
    
}

@media only screen and (max-width: 999px) {
    .banner-image{background-size: 55%;}
    body.admin-bar { padding-top: 0;}
    ul.menu li {
        margin: 0 1em;
    }
    .banner {
        font-size: 0.8em;
    }
    .home .banner-content a.button, .home .banner-content .button{
        font-size: 1.25em;
    }

    /* .wp-custom-header img {
        max-height: 55em;
    } */
    /* .custom-header-background {
        max-height: 60em;
    } */
    .second-image {
        width: 20em;
    }
    .second-section .content {
        margin-right: 0;
    }
    .second-section::after {
        height: 15em;
        width: 9em;
    }
    .second-section {
        padding-bottom: 0;
        padding-top: 18em;
    }
    #slider {
        width: 25em;
    }
    .third-section .content {
        padding: 0 0 3em;
    }
    
    .fourth-container{
    	justify-content:space-between
    }
    .fourth-section .content {
        margin-left: 0;
        width: 48%;
        max-width:100%;
    }
    .fourth-section .fourth-container:nth-child(even) .content{
        margin-left: 0;
    	margin-right: 0;
    }
    .fourth-container .image {
        width: 48%;
    }
    
    .sixth-section .image {
        padding: 0;
    }
    .content-bottom:after {
        right: 2%;
    }
    .our_drives_content a {
        padding: 1.5625em 1em;
    }
    .site-footer .site-branding .custom-logo-link {
        width: 12em;
        display: block;
    }

    body.page:not(.home) #content {
        padding-top: 12em;
    }
    .inner-banner-content {
        display: block;
        /* font-size: 0.8em; */
    }
    .inner-banner-content .banner-content {
        padding-bottom: 0;
        max-width: inherit;
        text-align: center;
    }
    .inner-banner-content .banner-bottom {
        display: none;
    }
    .inner-banner-content .image {
        max-width: 15em;
        margin: 0  auto;
    }
    .page-template-tips:not(.home) .inner-banner-content .image {
        max-width: 15em;
        margin: 0  auto;
    }

    .wrap-row, .wash-row, .revive-row {
        display: block;
    }
    .wrap-row .image, .wash-row .image, .revive-row .image {
        text-align: center;
        margin: 0 auto;
        max-width: 30em;
    }
    .revive-row .image {
        margin-bottom: 1em;
    }
    .wrap-container, .wash-container, .revive-container {
        padding: 1em 0;
    }
    .scroll-to-content {
        font-size: 0.7em;
    }

    #wash, #revive {
        display: none;
    }
    #wash.wash-container.wash-mobile, #revive.revive-container.revive-mobile {
        display: block;
    }

    .vision-content .content-area {
        margin-left: 3em;
    }
    .vision-container {
        padding: 4em 0;
    }

    ul.breadcumb {
        display: none;
    }

    /* .shopdesktop-view {
        display: none;
    }
    .shopmobile-view {
        display: block;
    } */

    
    .product-item {
        margin: 0 auto 1.5em;
        height: 22em;
    }
    .product-thumbnail {
        margin: 0 auto;
        justify-content: center;
    }
    .product-footer {
        margin: 0 auto;
    }
    /* .main-image img {
        width: 100%;
        height: 100%;
    } */
    ul.tabs li a i.tab-image {
        flex-basis: 30%;
    }
    .heading1{font-size: 2.5em;}
    .bowl-image {
        position: static;
        margin: 0 0 0 auto;
        max-width: 24em;
    }
    
    .tipsinner-banner, .inner-banner {
        height: auto;
    }
    .page-template-about .inner-banner {
        min-height: 45em;
    }
    body.page:not(.home) #content {
        padding-bottom: 2em;
    }
    body:not(.home) .site-main {
        padding: 0;
    }

    .story-container {
        padding: 2em 0;
    }

    body:not(.home) .type-page {
        padding: 0;
    }
    .product-bottom-item {
        position: static !important;
    }
    
    .site-header.sticky ul.menu li.menu-item-has-children{padding-right: 0;}

    .page-template-shop .inner-banner,
    .page-template-value-packs .inner-banner,
    .page-template-by-the-metre .inner-banner{
        padding: 0;
    }
    .page-template-shop .inner-banner .inner-banner-content,
    .page-template-by-the-metre .inner-banner .inner-banner-content,
    .page-template-value-packs .inner-banner .inner-banner-content {
        padding: 0;
        margin: 0;
    }
    .page-template-shop .inner-banner-content,
    .page-template-by-the-metre .inner-banner-content,
    .page-template-value-packs .inner-banner-content{
        display: flex;
    }
    .page-template-shop .inner-banner-content .banner-content,
    .page-template-by-the-metre .inner-banner-content .banner-content,
    .page-template-value-packs .inner-banner-content .banner-content {        
        max-width: 50%;
         text-align: left;
    }
    .product-gallery{
        width: 50%;
        padding-left: 10%;
    }
    .product-bottom{
        flex-direction: column;
    }
    .page-template-value-packs .product-bottom{
        flex-direction: column-reverse;
    }
    .quantity{
        margin: 0 0 10px;
        width: 100%;
    }
    .product-bottom button{
        width: 100%;
        margin: 0 0 10px;
    }
    .save-elevan {
        width: 100%;
        height: auto;
        margin-left: 0;
        min-height: inherit;
        display: block;
        text-align: center;
    }
    .save-elevan a {        
        width: 100%;
        height: auto;
        padding: 1em 1.5em;
        border: 1px solid #E0B82D;
        color: #E0B82D;
        text-align: center;
    }
    .save-elevan a img {        
        display: none;
    }
    .save-elevan span {
        display: block;
    }
    span.saveOr {
        display: block;
        text-transform: uppercase;
        font-family: 'Montserrat', sans-serif;
        font-size: 13px;
        font-weight: 700;
        margin-bottom: 8px;
    }
    .product-pack-item{
        width: 19em;
        height: 19em;
        margin: 0 0 1.125em;
    }
    .page-template-value-packs .select-size{
        width: 100%;
    }


    .blog-list ul li {
        width: 50%;
        margin: 0 0 2em;
    }
    .blog-info {
        min-height: 16em;
    }
	.our_drives {
        margin: 0 -0.5em
    }
    .our_drives_content a {
        padding: 1.5625em 0.5em;
    }
	
    .video-grid {
        grid-gap: 2em;
    }
    .caption {
       font-size: 1em;
        padding: 0.625em 1em;
    }
    .menu-top-menu-left-container,
    .menu-top-menu-right-container{
        font-size: 0.875em;
    }
    ul#top-menu-left,
    .menu-top-menu-right-container ul.menu {
        margin: 0 -0.8em;
    }
    ul.menu li {
        margin: 0 0.8em;
    }
}
@media only screen and (max-width: 768px) {

	body {
    	padding-top:54px;
        }
    .wrap { 
        padding-left: 2.125em;
        padding-right: 2.125em; 
    }
    .site-header.sticky::after {
        min-height: 3.5em;
    }
    .site-header.sticky .site-branding a {
        height: 3.5em;
    }
    body.home.title-tagline-hidden.has-header-image .site-header.sticky .custom-logo-link img, .site-header.sticky .custom-logo-link img {
        max-width: 8.75em;
    }
    /* == Mobile Menu Start == */
    .site-header-inner > .menu-top-menu-left-container, .site-header-inner > .menu-top-menu-right-container, .cart-navbar a.user-icon {
        display: none;
    }
    .menu-icon {
        display: block;
        position: relative;
        z-index: 6;
    }
    .menu-icon a {
        display: block;
        width: 2em;
        padding: 0;
        background-image: url(../images/menu-icon.png);
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: 100%;
        height: 2em;
    }
    .menu-icon a.active {
        background-image: url(../images/close-icon.png);
    }
    /* .menu-icon span {
        display: block;
        width: 100%;
        border: 1px dashed #000;
        margin: 0.5em 0;
    } */
    /* .menu-icon a.active span {
        border: 1px solid #000;
    } */
    /* .menu-icon a.active span:nth-child(1) {
        transform: rotate(45deg) translate(25%,-50%);
        -webkit-transform: rotate(45deg) translate(25%,-50%);
    }
    .menu-icon a.active span:nth-child(2) {
        transform: rotate(-45deg) translate(25%,50%);
        -webkit-transform: rotate(-45deg) translate(25%,50%);
    } */
    .mobile-menucontainer {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        background-image: url(../images/menu-bg.png);
        background-position: -3em 0;
        background-repeat: no-repeat;
        background-size: 75%;
        background-color: #fff;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 5em 0;
        overflow-y: auto;
    }
    .mobile-menucontainer.show-menu {
        animation: animationFrames ease 1s;
        animation-iteration-count: 1;
        transform-origin: 50% 50%;
        animation-fill-mode:forwards; /*when the spec is finished*/
        -webkit-animation: animationFrames ease 1s;
        -webkit-animation-iteration-count: 1;
        -webkit-transform-origin: 50% 50%;
        -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
        -moz-animation: animationFrames ease 1s;
        -moz-animation-iteration-count: 1;
        -moz-transform-origin: 50% 50%;
        -moz-animation-fill-mode:forwards; /*FF 5+*/
        -o-animation: animationFrames ease 1s;
        -o-animation-iteration-count: 1;
        -o-transform-origin: 50% 50%;
        -o-animation-fill-mode:forwards; /*Not implemented yet*/
        -ms-animation: animationFrames ease 1s;
        -ms-animation-iteration-count: 1;
        -ms-transform-origin: 50% 50%;
        -ms-animation-fill-mode:forwards; /*IE 10+*/
        display: block;
    }
    body.overflow {
        overflow: hidden;
    }
    
    @keyframes animationFrames{
    0% {
        opacity:0;
        transform:  translate(0px,-25px)  ;
    }
    100% {
        opacity:1;
        transform:  translate(0px,0px)  ;
    }
    }
    
    @-moz-keyframes animationFrames{
    0% {
        opacity:0;
        -moz-transform:  translate(0px,-25px)  ;
    }
    100% {
        opacity:1;
        -moz-transform:  translate(0px,0px)  ;
    }
    }
    
    @-webkit-keyframes animationFrames {
    0% {
        opacity:0;
        -webkit-transform:  translate(0px,-25px)  ;
    }
    100% {
        opacity:1;
        -webkit-transform:  translate(0px,0px)  ;
    }
    }
    
    @-o-keyframes animationFrames {
    0% {
        opacity:0;
        -o-transform:  translate(0px,-25px)  ;
    }
    100% {
        opacity:1;
        -o-transform:  translate(0px,0px)  ;
    }
    }
    
    @-ms-keyframes animationFrames {
    0% {
        opacity:0;
        -ms-transform:  translate(0px,-25px)  ;
    }
    100% {
        opacity:1;
        -ms-transform:  translate(0px,0px)  ;
    }
    }

    
    .menu-contop ul.menu li {
        text-align: center;
    }
    ul.sub-menu {
        min-width: inherit;
        border-radius: 0;
        background-color: transparent;
        box-shadow: none;
        list-style: none;
        padding: 0;
        margin: 0;
        position: static;
        z-index: 1;
        text-align: center;
        width: 100%;
        display: none;
    }
    
    .sub-menu.show-submenu, ul.sub-menu {
        display: block;
        opacity: 1;
        visibility: visible;
    }
    .sub-menu.show-submenu, ul.sub-menu.show-submenu{
        display: none;
    }

    .site-header .mb-logo .site-branding {
        position: static !important;
        transform: none;
        -webkit-transform: none; 
    }
    .site-header.sticky .mb-logo .site-branding a {
        height: auto;
    }
    body.home.title-tagline-hidden.has-header-image .site-header.sticky .mb-logo .custom-logo-link img, .site-header.sticky .mb-logo .custom-logo-link img {
        max-width: 15em;
    }
    .menu-contop {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 2em 0;
    }
    .menu-contop ul.menu {
        flex-direction: column;
    }
   
    ul.menu li.menu-item-has-children.active::after, ul.menu li.menu-item-has-children.active > a::before {
        transform: translate(0,0) rotate(180deg);
        -webkit-transform: translate(0, 0) rotate(180deg);
        z-index: 0;
    }
   
    .menu-conbottom {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 2em 2em 0;
        border-top: 2px dashed #000;
        margin: 0 auto;
        max-width: 15em;
    }
    ul.menu li.menu-item-has-children::before, .site-header .menu > li::after{display: none;}
    ul.menu li.menu-item-has-children > a::before {
        content: "";
        background-image: url(../images/angle-arrow-down.png);
        background-repeat: no-repeat;
        background-position: center right;
        position: relative;
        right:0;
        top: 50%;
        background-size: 100%;
        height: 0.8em;
        width: 0.8em;
        transform: translate(0,-50%);
        -webkit-transform: translate(0,-50%);
    }
    .menu-contop ul.menu > li{
        width: 100%;
        max-width: 260px;
        margin: 0 auto;
        padding: 5px 0;
    }
    .mobile-menucontainer .menu a {
        font-size: 1.375em;
        border: 1px solid #000;
        display: block;
        padding: 0.5em 1em;
        border-radius: 2em;
    }
    .menu ul.sub-menu li{
        padding: 0 0 10px;
    }
    .menu ul.sub-menu a {
        font-size: 1.375em;
        padding: 0.5em 1em;
        border-color: #E0B82D;
    }
    .menu-conbottom a {
        display: block;
        width: 2.5em;
        margin: 0 1.5em;
    }
    .menu-conbottom a img {
        width: 100%;
    }
    
    ul.menu li.menu-item-has-children::after {
        top: 0.5em;
        transform: none;
        transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
    }


    /* == Mobile Menu End == */

    :not(.home) .site-main {
        padding-top: 0;
    }
    /* .banner-content {
        padding-bottom: 22em;
    } */
    .banner {
        font-size: 0.75em;
    }
    .home .banner-content a.button, .home .banner-content .button{
        font-size: 1.33em;
    }

    .scroll-down-content img {
        width: 2.875em;
    }
    .second-section {
        padding-top: 32em;
    }
    .second-section .content {
        max-width: inherit;
        padding: 2em 0;
    }
    .third-container {
        display: block;
    }
    #slider {
        width: auto;
    }
    .fourth-container, .fourth-container:nth-child(even) {
        flex-direction: column-reverse;
    }
     .fourth-section .content {
        max-width: inherit;
        width:100%;
    }
    
    .review-slide {
        padding: 2em 0;
    }
    .slick-current .review-content {
        transform: scale(0.9);
    }
    .sixth-section .image img {
        max-width: inherit;
        width: 100%;
    }
    .content-bottom:after {
        top: -4em;
    }

    #sb_instagram.sbi_col_4 #sbi_images .sbi_item {
        width: 50%;
    }
    #sb_instagram #sbi_images {
        padding: 0.2em !important;
    }

    .our_drives {
        padding: 1em 0;
        display: block;
    }
    .our_drives_content a {
        padding: 0;
        margin: 1.5em 0;
        display: flex;
        align-items: center; 
    }
    .our_drives_content .image {
        margin: 0;
        flex-basis: 25%;
        display: inline-flex;
        justify-content: center;
    }
    .our_drives_content .image img {
        max-height: 3.5em;
    }

    .site-footer .widget-area {
        display: block;
    }
    .site-footer .site-branding .custom-logo-link {
        margin: 0 auto;
    }
    .twentyseventeen-front-page.has-header-image .site-branding, .twentyseventeen-front-page.has-header-video .site-branding, .home.blog.has-header-image .site-branding, .home.blog.has-header-video .site-branding {
        display: block;
    }

    .site-footer .widget-column.footer-widget-1 {
        margin: 2em 0;
    }
    .menu-footer-menu-container ul.menu li:first-child {
        grid-column:inherit;
    }
    .menu-footer-menu-container ul.menu {
        grid-template-rows: auto auto auto;
        grid-template-columns: repeat(2, 14em);
    }
    .widget_text p {
        text-align: left;
    }

    .print-image {
        display: none;
    }

    .content-item .image-container {
        padding-right: 3em;
    }
    .content-item:nth-child(2n + 1) .image-container {
        padding-left: 3em;
    }

    .commitments-container {
        padding: 3em 0;
    }
    #commitments {
        display: none;
    }
    #commitments-mobile.commitments-container {
        display: block;
    }
    .commitments_icon {
        width: 5em;
        margin: 0 auto 1.5em;
        display: block;
    }
    .tab_name {
        color: #000000;
        font-size: 1.25em;
        font-family: 'Rye';
        text-align: center;
        display: block;
    }
    #commitments-mobile.commitments-container p {
        text-align: center;
    }
    .head {
        margin: 0 0 2em;
    }
    button.slick-arrow {
        position: absolute;
        bottom: 0 !important;
        margin: 0 auto !important;
        left: 0 !important;
        right: 0 !important;
        padding: 0;
    }
    button.slick-arrow.slick-prev {
        transform: translate(-80%) !important;
    }
    button.slick-arrow.slick-next {
        transform: rotate(180deg) translate(-80%) !important;
    }
    .commitment-slider {
        padding-bottom: 2em;
        margin: 0;
    }

    .accordian-grid {
        display: block;
        margin: 0;
    }
    .accordian-container {
        padding: 0;
        margin: 0;
    }
    #retailers.accordian-container {
        margin: 0 0 2.5em;
    }

    .carousel-arrow.appendArrow1 {
        position: relative;
        z-index: 2;
        height: 2em;
    }

    ul.tabs li a i.tab-image {
        flex-basis: 35%;
    }
    .inner-banner.tipsinner-banner {
        min-height: 42em;
    }

    .custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
        max-width: 14.75em;
    }

    .fifth-section {
        margin: 0 0 2em;
    }

    
    .sub-footer{
        font-size:1em;
        margin-bottom:3.125em;
    }
    .minicart-header a{
        padding-bottom:0;
    }
    
    .menu-contop ul.menu > li.current-menu-parent > a,
    .menu-contop ul.menu > li.menu-item-has-children > a{pointer-events: none;}
    .menu-contop ul.menu > li.menu-item-has-children > a{
        pointer-events: none;
        border: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row-reverse;
    }
    ul.menu li.menu-item-has-children > a::before {
        position: static;
        height: 0.625em;
        width: 0.625em;
        transform: inherit;
        -webkit-transform: inherit;
        margin-left: 8px;
    }
    .fourth-container .image{width: 100%;}
    .help-button .error-message{font-size: 13px;}
    .count {
        font-style: normal;
    }
    .menu a span {
        position: relative;
        padding-bottom: 0;
    }

    /* .product-thumbnail {
        position: relative;
        padding: 0 0 2.8em;
        margin: 0 auto 1.5em;
    } */

    /* .thumbnail-item a {
        height: 4.125em;
    } */
    .page-template-shop .slick-list, .page-template-by-the-metre .slick-list, .page-template-value-packs .slick-list {
        overflow-x: scroll;
        -webkit-overflow-scrolling:touch;
    }
    .page-template-shop .inner-banner .inner-banner-content,
    .page-template-by-the-metre .inner-banner .inner-banner-content,
    .page-template-value-packs .inner-banner .inner-banner-content{
        flex-direction: column;
        align-items: flex-start;
    }
    #productsidebar{
        top: 0;
    }
    .product-gallery{
        padding-left: 0;
    }
    .page-template-shop .inner-banner-content .banner-content,
    .page-template-by-the-metre .inner-banner-content .banner-content,
    .page-template-value-packs .inner-banner-content .banner-content{
        max-width: 100%;
    }
    #productsidebar{
        position: static !important;
    }
    /* .page-template-shop .site-content-contain,
    .page-template-by-the-metre .site-content-contain
    .page-template-value-packs .site-content-contain{
        position: relative;
        z-index: 99;
    }
    body.page.page-template-shop:not(.home) #content,
    body.page-template-by-the-metre:not(.home) #content
    body.page-template-value-packs:not(.home) #content{
        position: relative;
        z-index: 9;
    } */
    .product-item.sticky .mobile-preview-image{
        position: fixed;
        top: 4em;
        right: 0;
        background: #fff;
        z-index: 99;  
        box-shadow: 0 0 20px rgba(0,0,0,0.15);
        -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.15);        
        max-width: 200px;
        margin-left: auto;        
        border-radius: 10px;
        overflow: hidden;
        display: inline-block;
    }
    .preview-btn {
        font-size: 11px;
        font-weight: 700;
        padding: 4px 10px 3px;
        border-bottom: 0 solid #D3D3D3;
        box-shadow: 0 0 3px rgba(0,0,0,0.1);
        margin: 0;
        position: relative;
        padding-right: 3.5em;
    }
    .preview-btn:after {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        right: 10px;
        width: 10px;
        height: 2px;
        border-radius: 2px;
        background: #000;
    }
    .preview-btn::before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        right: 14px;
        width: 2px;
        height: 10px;
        border-radius: 2px;
        background: #000;
    }
    .preview-content{
        display: none;
    }
    .mobile-preview-image img {
        vertical-align: middle;        
    }
    .mobile-preview-image.preview-show .preview-content{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-bottom: 10px;
    }
    .mobile-preview-image.preview-show .preview-btn::before {
        display: none;
    }
    .beeswax-wrap-message{
        margin: 0 0 20px;
    }
    #productItem.product-item{
        flex-direction: column;
    }
    .product-item .price {
        padding: 1em 0;
        /* position: absolute;
        right: 0;
        bottom: 0; */
        background: #EEEEEE;
        height: auto;
        padding: 0.3em 1em;
        font-weight: 700;
        border-radius: 9px;
    }
    #productItem.product-item .price{
        align-self: flex-end;
    }
    #productItem.product-item .mobile-preview-image.preview-show .price{
        align-self: center;
    }
    /* .product-item.sticky .price{
        right: 1.875em;
        bottom: 1.875em;
    } */
    
    .product-item{
        width: 100%;
        max-width: 100%;
    }
    .page-template-value-packs .select-size{
        width: 50%;
    }
    .page-template-value-packs .price{
        display: none;
    }
    .beeswax-wrap-container.is_mobile{
        display: block;
    }
    .page-template-value-packs .beeswax-wrap-container{
        order: 2;
    }
    .banner-content.shop-banner-content p{
        font-size: 1em;
    }
    .product-value-pack{text-align: left;}

    .blog-list ul li {
        width: 100%;
    }
    .blog-info {
        min-height: inherit;
    }
    .blog_section {
        padding: 15em 0 0 0;
    }

    .blog-detailtop {
        flex-direction: column-reverse;
        text-align: center;
    }
    .blogbody_content {
        padding: 1em 0 0;
    }
    .blog-detailInfo {
        padding: 0;
        margin: 0 0 2em;
    }
    .page-template-shop .site-header, 
    .page-template-shop .site-header.sticky,
    .page-template-by-the-metre .site-header, 
    .page-template-by-the-metre .site-header.sticky{
        position: absolute;
        box-shadow: none;
    }
    .page-template-shop .site-header::after,
    .page-template-by-the-metre .site-header::after{
        display: none;
    }
}
@media only screen and (max-width: 640px) {
    
    .site-header.sticky {
        top:53px;
    }
    .banner {
        font-size: 0.7em;
    }
    .home .banner-content a.button, .home .banner-content .button{
        font-size: 1.42em;
    }

    /* .wp-custom-header img {
        max-height: 45em;
    }
    .custom-header-background {
        max-height: 42em;
    }
    .page:not(.home) .custom-header-background {
        max-height: 55em;
    } */
    /* .page:not(.home) #content, .twentyseventeen-front-page .site-content, .site-content {
        padding-top: 17em;
    } */
    :not(.home) .type-page {
        padding-top: 0;
    }
    .page:not(.home).page-template-about .custom-header-background {
        max-height: 52em;
    }

    .page:not(.home).page-template-print .custom-header-background {
        max-height: 48em;
    }
    .page:not(.home).page-template-print .inner-banner {
        min-height: 40em;
    }

    .menu-footer-menu-container ul.menu {
        grid-template-columns: repeat(2, 11em);
    }
    .banner-content {
        padding-bottom: 26em;
    }
    .slick-current .review-content {
        font-size: 1.125em;
    }
    .content-bottom:after {
        background-position: 4em 0;
        right: 0;
    }
    .heading2 {
        font-size: 1.8em;
    }

    .slide-thumb {
        width: 4.4em;
        height: 4.4em;
    }
    .head {
        margin-bottom: 2em;
    }
    body.page:not(.home) #content {
        padding-top: 10em;
    }
    body.page:not(.home).page-template-shop #content, body.page:not(.home).page-template-by-the-metre #content, body.page:not(.home).page-template-value-packs #content {
        padding-bottom: 0;
    }
    .page-template-shop .inner-banner-content, .page-template-by-the-metre .inner-banner-content, .page-template-value-packs .inner-banner-content {
        padding-bottom: 2em;
    }
    
    
    /* .inner-banner-content {
        padding: 0 0 18em;
    } */
    .inner-banner.tipsinner-banner .inner-banner-content {
        padding: 0;
    }
    ul.tabs li a {
        padding: 0;
    }
    .item-grid {
        grid-template-columns: auto auto;
        grid-gap: 1.5em;
    }

    .page-template-print .tabs-container ul { 
        width: 100%;
        display: block;
        margin: 0 0 2em;
    }
    .page-template-print .tabs-container ul li { 
        padding: 0; 
        z-index: 2; 
        height: 3.5em; 
        line-height: 3.5em; 
        color: #000;
        text-align: left; 
        opacity: 1;
        border: 1px dashed #000;
        border-top: none;
    }
    .page-template-print .tabs-container ul li a {
        padding: 0 1em;
    }
    .page-template-print .tabs-container ul li.init {
        border-top: 1px dashed #000;
        position: relative;
        display: block;
        padding: 0;
    }
    .page-template-print .tabs-container ul li.init::after {
        content: "";
        position: absolute;
        right: 1em;
        top: 50%;
        height: 1em;
        width: 1em;
        background-image: url(../images/angle-arrow-down.png);
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: 100%;
        padding: 0;
        transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
    }
    .page-template-print .tabs-container ul li:not(.init) { display: none; width: 100%; }
    .page-template-print .tabs-container li.init { cursor: pointer; }
    .page-template-print .tabs-container ul li.current {
        background-color: #f2f2f2;
    }
    ul.tabs li a {
        border: none;
    }

    .desktop-view {
        display: none;
    }
    .mobile-view {
        display: block;
    }
    /* .inner-banner-content .banner-content {
        font-size: 0.8em;
    } */
    .content-item {
        display: block;
    }
    .content-item .image-container {
        padding: 0;
        margin: 0 auto;
        text-align: center;
    }
    .content-item .content-area {
        max-width: inherit;
    }
    .story-container {
        padding-bottom: 2em;
    }

    .vision-container {
        padding-top: 0;
        padding-bottom: 3em;
    }
    .vision-content {
        display: block;
    }
    .vision-content .image {
        margin: 0 -2em 2em;
        height: 20em;
    }
    .vision-content .image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 0;
    }
    .vision-content .content-area {
        max-width: inherit;
        margin: 0;
    }
    
    .contact-header {
        padding: 2.5em;
    }
    .contact-form {
        padding: 2em 3em 1em;
    }
    button, input[type="button"], input[type="submit"] {
        width: 100%;
        min-width: inherit;
    }
    .form-footer {
        display: block;
        text-align: center;
        position: relative;
    }
    div.wpcf7 .ajax-loader {
        position: absolute;
        top: 50%;
        right: 2em;
        transform: translate(0,-50%);
        -webkit-transform: translate(0,-50%);
    }
    div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output {
        position: static;
        margin: 0 0 1em;
    }

    .contact-information {
        display: block;
    }
    .contact-block {
        width: 100%;
        display: flex;
        align-items: center;
        padding: 0;
        margin: 1.5em 0;
    }
    .contact-block:nth-child(2), .contact-block:nth-child(3) {
        margin: 1.5em 0;
    }
    .contact-block p, .contact-block a {
        display: flex;
        flex-basis: 100%;
    }

    .contact-block {
        display: none;
    }
    .contact-block.contact-blockmobile {
        display: flex;
    }
    .contact-block .icon {
        width: 4.5em;
        height: 4.5em;
    }
    .left-icon {
        margin: 0 2em 0 0;
    }
    .right-info {
        text-align: left;
    }
    .contact-block .right-info h6 {
        text-align: left;
    }
    .contact-block .right-info p, .contact-block .right-info a {
        font-weight: normal;
    }
    .minicart-close {
        position: absolute;
        top: 0;
        right: 0;
    }
    .minicart-content {
        padding: 2.5em;
    }
    body div.jqi .jqibuttons button {
        border-left: none;
        border-bottom: 1px dashed #000;
    }
    /* .product-thumbnail {
        justify-content: center;
        max-width: inherit;
    } */
    /* .thumbnail-item a {
        height: 4.125em;
    } */
    .banner-content.shop-banner-content {
        padding: 0;
        margin: 0 0 1em;
        position: relative;
        z-index: 3;
    }
    .product-value-pack {
        position: relative;
        z-index: 3;
    }
    .product-footer.static {
        box-shadow: none;
        padding: 0;
    }
    .product-bottom{margin: 1em 0;}
    .help-button{margin: 0  0 1.125em;}
    .site-footer {
        position: relative;
        z-index: 0;
    }

    /* .page-template-shop .product-thumbnail .slick-track, .page-template-by-the-metre .product-thumbnail .slick-track, .page-template-value-packs .product-thumbnail .slick-track {
        display: block !important;
    } */
    .page-template-shop .slick-initialized .slick-slide, .page-template-by-the-metre .slick-initialized .slick-slide, .page-template-value-packs .slick-initialized .slick-slide {
        margin-bottom: 1em;
    }
    /* .page-template-shop .slick-track, .page-template-by-the-metre .slick-track, .page-template-value-packs .slick-track {
        width: auto !important;
        transform: none !important;
        display: block; 
    } */
    .page-template-shop .slick-list, .page-template-by-the-metre .slick-list, .page-template-value-packs .slick-list {
        padding: 0 !important;
    }
    .price {
        padding: 1em 0;
    }
    .price .heading2 span {
        font-size: 0.6em;
    }   
    .modal {
        padding: 1em;
    }

    .minicart.show_minicart .minicart-footer {
        padding: 1.5em;
        background: #fff;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
        position: absolute;
        bottom: 0;
        z-index: 1;
        left: 0;
        right: 0;
    }
    .minicart-total {
        margin: 0 0 1em;
        text-align: center;
        justify-content: center;
        line-height: 1;
    }
    .minicart-total .total {
        margin: 0 0 0 1em;
    }
    ul.mincart-order-list li {
        padding: 1.5em 0;
    }
    .mincart-order-img {
        width: 5em;
        margin-right: 1.0em;
    }
    .minicart-buttons button.button {
        min-width: inherit;
        flex-basis: 50%;
    }
    .minicart .heading5{
        font-size: 1.15em;
    }

    .minicart-content {
        padding: 0;
    }
    .minicart-header {
        padding: 1.5em;
    }
    .mincart-body {
        flex-basis: 100%;
        padding: 0 1.5em;
        max-height: inherit;
        overflow: auto;
    }
    .modal-valueproduct.modal {
        padding: 0;
    }
    .modal-valueproduct .modal-close {
        display: block;
    }    
    .modal-tab ul.tabs li a {
        justify-content: flex-start;
    }
    ul.tabs li a i.tab-image {
        flex-basis: inherit;
    }
    .modal-tab ul.tabs li.selected a .tab-label {
        flex-basis: 90%;
    }
    .product-left-info #footer_info_2 {
        max-width: inherit;
    }
    .thankyou-message {
        max-width: inherit;
    }   

    .product-pack-item  {
        width: auto;
        max-width: 28.5em;
        margin: 0 auto 1em;
    }

    .custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
        max-width: 12.75em;
    }
    .page:not(.home).page.page-template-contact #content, .page:not(.home).page-template-wholesale #content {
        padding-top: 8em;
    }

    .inner-banner-content .banner-content {
        text-align: left;
    }
    /* .inner-banner-content .image {
        margin-bottom: 2em;
    } */
    .page-template-about .mobile-view .inner-banner-content {
        margin: 0 0 2em;
    }

    .error-message {
       position: static;
       margin: 0 0 0.5em; 
    }

    .custom-header-background {
        z-index: 2;
    }
    .page-template-templateshop-php .custom-header-background, .page-template-templateby-the-metre-php .custom-header-background {
        z-index: 0;
    }
    .inner-banner-content {
        z-index: inherit;
    }

    .modal-tab ul.tabs li.current .product-item {
        display: flex;
        margin: 2em auto 0;
    }    
    /* .modal-tab ul.tabs li.selected.current {
        padding-bottom: 2em
    } */
    .modal-tab ul.tabs li.selected.current img.hideimgg {
        width: 35em;
        height: 35em;
        object-fit: cover;
    }
    #checkout_summary .minicart-content{
        padding: 0 1.5em;
    }
    .delivery-details{
        margin-top:1.125em;
    }
    .wrap-content-row:last-child{padding-left: 0; text-align: center;}
    .revive-content a.link, .wash-content a.link, .wrap-content a.link{
        margin: 0 auto;
    }
    .delivery-details{display: none;}

    .banner-image {
        background-position: right center;
        height: 100vh;
    }
    .third-section {
        padding: 2.5em 0;
    }
    .carousel-arrow.appendArrow1 {
        margin: 1em 0 0 0;
    }
    #checkout-form {
        margin: 2em 0;
    }
    
    .mobile_banner-image {
        display: block;
    }
    .desktop_banner-image {
        display: none;
    }
    .product-item {
        z-index: 4;
    }
    .product_thumb_slide {
        margin-bottom: 2em;
    }
    .box .radiobox {
        width: 100%;
    }
    .box {
        display: block;
    }
    .beeswax-wrap-thumbnail-main{
        flex-direction: column;
    }
    .beeswax-wrap-thumbnail-main .thumbnail-item a{
        width: 80px;
        height: 80px;
    }
    .slider-nav-container {
        display: flex;
        margin: 0 0 1em;
        flex-direction: row-reverse;
    }
    .slider-nav-container .slider-nav{
        width: 3.75em;
        height: 3.75em;
        margin: 1em;
    }
    .beeswax-wrap-thumbnail-main,
    .beeswax-wrap-buy,
    .product-gallery{
        max-width: 100%;
        width: 100%;
    }   
    .page-template-value-packs .select-size-list {
        max-width: 100%;
    } 
    .page-template-value-packs .product-bottom .beeswax-wrap-header{
        justify-content: center;
        padding: 0;
    }
    .page-template-value-packs   .product-bottom .beeswax-wrap-header .count{
        position: static;
        margin-right: 10px;
    }
    .product-value-pack,
    .page-template-value-packs .inner-banner-content .banner-content{text-align: center;}
    .select-size .radio, .page-template-value-packs .select-size .radio{
        text-align: left;
    }

    .blog_section {
        z-index: 3;
    }
    .common-header .heading1 br {
        display: none;
    }

}

@media only screen and (max-width:600px){
    .sub-footer{
        font-size:0.9em;
    }  
    #checkout_summary .row1 input{
        width:100%;
    }
    #checkout_summary .row1{
        display:block;
    } 
    .row1 div {
        width:100%;
    }
    .row1 div{
        margin-right:0;
    }
}
@media only screen and (max-width: 520px) {
    .page-template-value-packs .select-size{
        width: 100%;
    }
}
@media only screen and (max-width: 480px) {

    .menu-footer-menu-container ul.menu {
        grid-template-columns: repeat(2, 8em);
    }
    .second-section::after {
        display: none;
    }
    .heading1 {
        font-size: 3em;
    }
    .banner-content {
        max-width: 32em;;
    }
    .banner {
        font-size: 0.6em;
    }
    .home .banner-content a.button, .home .banner-content .button{
        font-size: 1.66em;
    }

    .accordian-heading {
        font-size: 1.125em;
    }
    .icon-image {
        position: static;
        margin: 0 auto 1em;
    }
    .wash-content-row {
        padding-left: 0;
        text-align: center;
    }
    .wrap-row .image img {
        width: 100%;
    }
    
    
    /* .main-image {
        height: 16em;
    } */
    

    .modal-content {
        font-size: 0.9em;
    }
    .modal-footer .product-bottom {
        display: block;
    }
    .product-left-info {
        padding: 0;
        margin: 0 0 1em;
    }
    .product-right-info {
        padding: 0;
    }
    
    /* .thumbnail-item a {
        height: 5em;
        width: 5em;
    } */
    /* .thumbnail-item {
        width: 4em !important; 
    } */
    .contact-header {
        padding: 2em;
    }
    .contact-form {
        padding: 2em 2em 1em;
        font-size: 0.9em;
    }

    .slick-current .review-content {
        box-shadow: 0 0 60px 0 rgba(0,0,0,0.1);
    }
    .fifth-section .wrap {
        padding: 0;
    }
    .hp-our_commitments {
        padding: 0 2em;
    } 
    #checkout_summary .minicart-header {
        padding: 1.5em 0;
    }
    .subtotal-wrap ul li h5 {
        min-width: 6em;
        margin-right: 5.000em;
    }
    /* .product-thumbnail {
        position: relative;
        padding: 0 0 2em;
        margin: 0 auto 1.5em;
    }
    .thumbnail-item a {
        height: 4.5em;
    } */
    .product_thumb_slide {
        max-width: 85%;
    }

    .heading2 {
        font-size: 1.5625em;
    }
    .select-size-list{
        max-width: 100%;
    }

    .common-header {
        margin: 0 0 3em;
    }
    .blog-info {
        padding: 1em 1em 4em;
    }
	.video-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 0;
        grid-row-gap: 1em;
    }
    #pymt_btn_container{
        flex-direction: column;
    }
    #pymt_btn_container button.button,
    #paypal-button-container{
        flex-basis: inherit;
        width: 100%;
        margin-bottom: 15px;
        font-size: 0.95em;
    }
}
@media only screen and (max-width: 460px) {
    .select-size .radio {
        padding: 1em;
        padding-left: 4.5em;
    }
    .select-size .radio::after {
        width: 3.5em;
        height: 3.5em;
    }
    .page-template-value-packs .select-size .radio{
        padding: 1em;
        padding-left: 6em;
    }
    .page-template-value-packs .select-size .radio::after {
        width: 4em;
        height: 4em;
    }
    .value_price_pack{
        font-size: 0.95em;
    }
    .beeswax-wrap-header{
        font-size: 0.875em;
    }
    .wrap {
        padding-left: 1.5625em;
        padding-right: 1.5625em;
    }
    
}
@media only screen and (max-width: 440px) {
    .modal-tab ul.tabs li a{font-size: 0.875em;}
    .thankyou-btn-wrap>div a{
        padding: 2.875em 1.125em;
        font-size:0.813em;
    }
    /* .thumbnail-item a {
        height: 4em;
    } */
    .value_price_pack{
        font-size: 0.875em;
    }
    .beeswax-wrap-header{
        font-size: 0.8125em;
    }
 
}
@media only screen and (max-width: 400px) {

    .item-content {
        font-size: 0.8em;
    }
    .our_drives_content .heading6 {
        text-align: left;
    }

    .modal-tab ul.tabs li.selected.current img.hideimgg {
        max-width: 35em;
        max-height: 35em;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .product-bottom button, .product-bottom input[type="button"], .product-bottom input[type="submit"], .shop-button{
        font-size: 0.875em;
    }
    .quantity{font-size: 0.875em;}
    .modal-tab ul.tabs li a{font-size: 0.8em;}
    .sub-footer{
        font-size:0.8em;
    }
    #checkout-form input,select,textarea,option{
        height:auto;
    }
    .slide-thumb {
        width: 5em;
        height: 5em;
    }
     .value_price_pack{
        font-size: 0.8125em;
    }
    .value_price_pack .price-save{margin-left: 0;}
    .value_price_pack #pack_price{margin-right: 0;}
    .select-size{font-size: 0.875em;}
}
@media only screen and (max-width: 360px) {
    .menu-footer-menu-container ul.menu {
        grid-template-columns: repeat(2, 7em);
    }
     .modal-tab ul.tabs li a{font-size: 0.7em;}
     .sub-footer{
        font-size:0.7em;
    }
    /* .minicart-content a{
        padding-bottom: 0;
    } */
    .delivery-details{
        margin-top:0.125em;
    }
    .value_price_pack .price-save{
        padding: 0.5em 0.625em;
    }
  
}
@media only screen and (max-width: 339px){
    .select-size{font-size: 1em; width: 100%;}
}
@media only screen and (max-height: 900px) {
    .product-item{height: 25em;}
}
@media only screen and (max-height: 768px) {     
  
    .tipsinner-banner, .inner-banner {
        min-height: 44em;
    }
    .product-item {
        height: 20em;
    }
    .custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img{
        max-width: 13em;
    }
    .page:not(.home).page-template-helpful #content {
   	 padding-top: 12.25em;
    }

}
@media only screen and (max-width:360px){
    .minicart-header{
        display:flex;
        flex-direction: column;
    }
    .minicart-header .heading2{
        margin-bottom:0.928em;
    }
    .delivery-details{
        display:flex;
        justify-content: center;
    }
    .sub-footer{
        font-size:0.9em;
    }
    .subtotal-wrap ul li {
        display: block;
        align-items: center;
        margin-bottom: 1.875em;
    }
    .thumbnail-item a {
        height: 3.125em;
    }
    .mincart-body {
        padding: 0;
    }
    .subtotal-wrap {
        margin: 0 0 1em;
    }
    .subtotal-wrap {
        width: 100%;
    }
    
}


@media (min-width:800px) {
	.page-id-734 .banner-content {
    	max-width:100% !important;
	margin-top:100px;
    }
    .page-id-73 .scroll-to-content {
	    display:none;
    }

    .page-id-734 .wp-video {
	    max-width: 100%;
        height: auto;
        width: 45% !important;
        float: left;
	margin-left:2%;
    }
}